<?xml version="1.0" encoding="UTF-16"?>
<!-- Keyboard parameters -->
<!-- *[ID]: ID(hex) -->
<!-- *[Name]: item name -->
<!-- *[Path]: path to keyboards -->
<!-- *[Filter]: [keyboard type] -->
<!-- *[Design]: designation -->
<Root Ver="1">
 <OS>
  <Item ID="8633" Name="Win" Path="Win\1-1|1-2.xml" Design="a"/>
  <Item ID="A453" Name="Mac" Path="Mac\1-1|1-2.xml" Design="b"/>
 </OS>
 <KeyNum>
  <Item ID="5D6F" Name="104 key" Filter="*" Design="a"/>
  <Item ID="E04E" Name="105 key" Filter="*" Design="b" />
<!-- <Item ID="C4B7" Name="106 key" Filter="*" Design="c" /> -->
  <Item ID="D94B" Name="107 key" Filter="*" Design="d" />
<!-- <Item ID="F3DE" Name="109 key" Filter="*" Design="e" /> -->
 </KeyNum>
 <EnterKey>
  <Item ID="AD81" Name="Enter key: flat" Filter="*" Design="a"/>
  <Item ID="9D19" Name="Enter key: high" Filter="-c" Design="b"/>
  <Item ID="AF0B" Name="Enter key: big" Filter="-c" Design="c"/>
 </EnterKey>
 <HandNum>
  <Item ID="8F71" Name="Two hands" Filter="*" Design="a"/>
  <Item ID="997A" Name="Left hand" Filter="-bc" Design="b"/>
  <Item ID="B243" Name="Right hand" Filter="-bc" Design="c"/>
 </HandNum>
</Root>